/* normal: 1020px; */

/* pop-up box */
.popups-box {
    top: 15% !important;
    padding: 1em;
}
.popups-box .popups-body img {
    width: 60% !important;
}

/* header blocks */
#header-blocks {
    width: 1020px;
}

/* header icej logo */
#header-blocks #logo-title {
    margin: 20px 0 0 60px;
}

/* header content */
#header-blocks #header-content {
    float: left;
    width: 625px;
}

/* header region select */
#header-blocks #block-geoip-geoip-region {
    float: right;
    display: inline-block;
    position: static;
    text-align: left;
    padding: 0;
    background-color: transparent;
}
#header-blocks #block-geoip-geoip-region #region-select {
    margin: 0 0 0 25px;
    width: 135px;
    height: 24px;
    color: #FFF;
    cursor: pointer;
    transition: color 0.25s ease-out;
}
#header-blocks #block-geoip-geoip-region #region-select:hover {
    color: #DDD;
}
#header-blocks #block-geoip-geoip-region #region-select > span.region-title {
    float: left;
    display: inline-block;
    line-height: 24px;
    height: 24px;
}
#header-blocks #block-geoip-geoip-region #region-select > img {
    float: right;
    width: 24px;
    height: 24px;
    margin: 0;
    vertical-align: top;
    transition: opacity 0.25s ease-out;
}
#header-blocks #block-geoip-geoip-region #region-select:hover > img {
    opacity: 0.8;
}
/* header region select region chooser */
#block-geoip-geoip-region #choose-region {
    display: none;
    position: absolute;
    top: -5px;
    right: 30px;
    left: 30px;
    z-index: 100;
    height: 45px;
    padding: 15px 15px 0 15px;
    vertical-align: top;
    border: 1px solid #999;
    background-image: url("images/region-menu-background.png");
    background-color: transparent;
    text-align: center;
}
#block-geoip-geoip-region #choose-region #jdock .jqDockWrap {
    margin: 0 auto;
}
#block-geoip-geoip-region #choose-region #jdock div.jqDockLabelText {
    position: absolute;
    top: 32px;
    left: 5px;
    right: 5px;
    color: #FFF;
    white-space: nowrap;
    font-style: italic;
    font-weight: bold;
    cursor: pointer;
}

/* header change region mobile */
#header-blocks #block-block-117 {
    display: none;
}

/* header search box */
#header-blocks #block-search-0 {
    clear: none;
    width: 170px;
}
#header-blocks #block-search-0 input[type="text"] {
    width: 140px;
}

/* header user menu */
#header-blocks #block-block-55 {
    clear: right;
    margin: 15px 0 0 0;
}

/* header navbar main menu */
#header-blocks #navbar {
    width: 625px;
}
#header-blocks #navbar ul li a {
    font-size: .85em;
    padding: 0 .25em;
}

/* header subheader / sub-menu */
#header-subheader .sub-menu {
    padding: 0 250px 0 70px;
}

/* main wrapper */
#main-wrapper {
    width: 990px;
    padding: 0 15px;
}

/* admin navigation */
#main-wrapper #admin {
    position: absolute;
    display: block;
    left: 0;
    z-index: 10000;
    width: 24px;
    min-height: 65px;
    background-image: url("images/admin-menu-vert.png");
    background-repeat: no-repeat;
    overflow: hidden;
}
#main-wrapper #admin:hover {
    width: auto;
    min-height: 35px;
    padding: 0 10px 15px 10px;
    background-image: none;
    background-color: #FFF;
    border: 2px solid navy;
}
#main-wrapper #admin .block {
    display: none;
}
#main-wrapper #admin:hover .block {
    display: block;
}
#main-wrapper #admin #block-user-1 ul {
    padding: 0 0 0 15px;
}

/* main */
#main {
    float: none;
    display: block;
    width: auto;
    margin: 0 0 0 45px;
}
.no-sidebars #main {
    display: block;
    width: auto;
    float: none;
    margin-right: 15px;
}

/* sidebar right */
#sidebar-right {
    float: right;
    padding: 0 10px;
    width: 225px;
}
#sidebar-right-inner {
    background-image: url("images/watermark.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: transparent;
    padding: 10px 0 200px 0;
}

/* content top - front news rotator */
#content-top .block.front-rotator {
    height: 360px;
    clear: both;
}
#content-top .block.front-rotator ul.views-cycle-container li {
    width: 100% !important;
}
#content-top .block.front-rotator ul.views-cycle-container img {
    width: 100%;
    height: auto;
}
#content-top .block.front-rotator .views-cycle-pager-wrap {
    top: 320px;
}

/* content */
#content {
    padding: 10px 10px 100px 10px;
}
body.front #content {
    padding: 10px 40px 10px 40px;
}

/* content lightbox */
#content-lightbox {
    width: 200px;
}
body.content-lightbox #content-inner {
    width: 690px;
}

/* content bottom events blocks */
/* content bottom news blocks */
#content-bottom #content_bottom_front {
    margin: 0 -2em;
}
#content-bottom .content-front .block-views {
    display: inline-block;
    float: left;
    width: 33%;
    padding: 0 1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#content-bottom .content-front .block-views .view-content li {
    border-bottom: none;
}


/* sidebar right top action buttons */
#sidebar-right #block-views-front_right_top_block-block_1 {
    float: none;
    display: block;
    width: auto;
    padding: 0;
}

/* sidebar bottom action buttons */
#sidebar-right #block-views-front_right_top_block-block_2,
#sidebar-right #block-block-107,
#sidebar-right #block-block-66 {
    width: auto;
    float: none;
    clear: both;
    margin: 0;
    padding: 0;
}

/* bottom bar */
#bottom_bar {
    background: #6097c0;
    background: -moz-linear-gradient(top, #6097c0 0%, #7db2da 50%, #6097c0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #6097c0 0%,#7db2da 50%,#6097c0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #6097c0 0%,#7db2da 50%,#6097c0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6097c0', endColorstr='#6097c0',GradientType=0 ); /* IE6-9 */
}
#bottom_bar_inner {
    width: 990px;
    padding: 1.5em 0 1.5em 45px;
}
#bottom_bar_inner .region-bottom-bar {
    display: flex;
    align-items: stretch;
    justify-content: space-around;
}

/* bottom bar - featured footer items */
#bottom_bar #block-views-featured_footer_items-block_1 {
    display: inline-block;
    float: none;
    width: 40%;
    box-sizing: border-box;
}
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item {
    padding: 0 .5em;
}
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item .media .title {
    padding: .4em .15em;
    font-size: 1.75em;
}
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item .subtitle {
    font-size: 1em;
}

/* bottom bar - latest news */
#bottom_bar .block.latest-news {
    display: inline-block;
    float: none;
    width: 35%;
    margin: 0;
    box-sizing: border-box;
}
#bottom_bar .block.latest-news h2.title {
    margin: 0 0 .25em 0;
}
#bottom_bar .block.latest-news .views-row {
    margin: 0;
    padding: .25em 1em;
}
#bottom_bar .block.latest-news .views-row:nth-child(4) {
    display: none;
}

/* bottom bar - follow us - social media */
#bottom_bar .block.social_media {
    display: flex;
    float: none;
    width: 20%;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
#bottom_bar .block.social_media div,
#bottom_bar .block.social_media table,
#bottom_bar .block.social_media table tbody,
#bottom_bar .block.social_media table tr,
#bottom_bar .block.social_media table td {
    display: flex;
    align-items: flex-start;
    height: 100%;
}
#bottom_bar .block.social_media div.atftbx {
    display: flex !important;
}
#bottom_bar .block.social_media div.addthis_toolbox {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    height: auto;
    padding: 0 1em;
}
#bottom_bar .block.social_media div.addthis_toolbox div {
    height: auto;
}
#bottom_bar .block.social_media .addthis_toolbox a {
    flex-basis: 25%;
}
#bottom_bar .block.social_media .addthis_toolbox a .at-icon-wrapper,
#bottom_bar .block.social_media .addthis_toolbox a svg {
    width: 2.5em !important;
    height: 2.5em !important;
    line-height: 2.5em !important;
}

/* footer footerbar */
#footerbar-inner {
    width: 710px;
    padding: 5px 170px 0 0;
}

/* content top - icej's calling block */
#block-views-home_welcome_message-block_1 .title_pane {
    padding: 1.5em;
}
#block-views-home_welcome_message-block_1 .info_pane {
    padding: 1.5em;
    font-size: 1.75em;
}

/* pop-up box */
.popups-box {
    top: 25% !important;
    left: 25% !important;
    width: 50%;
}

/*2017 - Donation Page Updates*/
.regionSelected.page-civicrm-contribute-transact  form input[type="radio"] + label:before {
    height: 60px;
}
.regionSelected.page-civicrm-contribute-transact #crm-container.crm-public .price-set-row .crm-price-amount-amount {
    top: -25px;
}
.regionSelected.page-civicrm-contribute-transact #content form .contribution_amount-section > .label:before,
.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label:before,
.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex > legend .label:before,
.regionSelected.page-civicrm-contribute-transact #content form .billing_name_address-group  > legend .label:before,
.page-civicrm-contribute-transact .crm-container .header-dark:before,
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label:before {
    margin: 0 70px 0 0;
}
.regionSelected.page-civicrm-contribute-transact #content form .contribution_amount-section > .label:after,
.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label:after,
.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex  > legend .label:after,
.regionSelected.page-civicrm-contribute-transact #content form .billing_name_address-group  > legend .label:after,
.page-civicrm-contribute-transact .crm-container .header-dark:after,
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label:after {
    margin: 0 0 0 70px;
}
.regionSelected.page-civicrm-contribute-transact #block-block-113,
.regionSelected.page-civicrm-contribute-transact #block-block-115 {
    width: 82%;
    max-width: 575px;
    margin: 0 auto;
    /*padding: 0 0 0 30px;*/
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.contribution_amount-section .content {
  width: 85%;
}
.regionSelected.page-civicrm-contribute-transact #crm-container.crm-public .price-set-row {
  width: 20%;
}
